#enseignants{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.carte{
    flex-direction: column;
    flex-basis: content;
    text-align: center;
    width: 300px;
    margin: auto;
    padding: 3px;

    box-sizing: content-box;
    border: 1px solid black;
    border-radius: 5%;
}

.keyword{
    border: 1px solid black;
    padding: 5px;
    margin: 50px;
    border-radius: 5%;
    background-color: #312D2D;
    width: 50%;
    color: white;
}


.mail{
    font-style: italic;
    text-decoration: none;
}

.mail a:link{
    color: black;
}
